Use strategies to build the requests
07/18/2016 11:00 am - Paul Carensac

Status: Fermé Start date: 07/18/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

Il doit y avoir une stratégie par défaut (rajouter un champ), et on s'en sert à la réception d'une alerte pour créer la requete).

History
#1 - 07/20/2016 05:04 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

Done + ajouté les radec dans les séquences
Le test de réception d'alerte comprend maintenant le parsing du VOEvent et le strategy building.

#2 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#3 - 09/29/2016 11:32 am - Jeremy Barneron
- Parent task changed from #4049 to #4080

#4 - 10/06/2016 11:33 am - Jeremy Barneron
- Estimated time set to 4.00
